Groovy JDK

## java.io
Class ObjectOutputStream

Method Summary
`void` | `leftShift(Object value)` Overloads the leftShift operator to add objects to an ObjectOutputStream.

Method Detail

### leftShift

    public void leftShift(Object value)

  Overloads the leftShift operator to add objects to an ObjectOutputStream.

Parameters:
  `value` - an object to write to the stream.

Since:
  1.5.0

Groovy JDK